+++
title = "The stewart platform manipulator: a review"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms" >}})

Reference
: ([Dasgupta and Mruthyunjaya 2000](#orge03a23b))

Author(s)
: Dasgupta, B., & Mruthyunjaya, T.

Year
: 2000

<a id="table--tab:parallel-vs-serial-manipulators"></a>
<div class="table-caption">
  <span class="table-number"><a href="#table--tab:parallel-vs-serial-manipulators">Table 1</a></span>:
  Parallel VS serial manipulators
</div>

|              | **Advantages**            | **Disadvantages**     |
|--------------|---------------------------|-----------------------|
| **Serial**   | Manoeuverability          | Poor precision        |
|              | Large workspace           | Bends under high load |
|              |                           | Vibrate at high speed |
| **Parallel** | High stiffness            | Small workspace       |
|              | Good dynamic performances |                       |
|              | Precise positioning       |                       |

The generalized Stewart platforms consists of two rigid bodies (referred to as the base and the platoform) connected through six extensible legs, each with sherical joints at both ends.


## Bibliography {#bibliography}

<a id="orge03a23b"></a>Dasgupta, Bhaskar, and T.S. Mruthyunjaya. 2000. “The Stewart Platform Manipulator: A Review.” _Mechanism and Machine Theory_ 35 (1):15–40. <https://doi.org/10.1016/s0094-114x(99)>00006-3.
