+++
title = "A survey of control issues in nanopositioning"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


Reference
: <sup id="8ce53b8a612ce8ae3eb616cd1ed05630"><a class="reference-link" href="#devasia07_survey_contr_issues_nanop" title="Devasia, Eleftheriou, Moheimani \&amp; SO Reza, A Survey of Control Issues in Nanopositioning, {IEEE Transactions on Control Systems Technology}, v(5), 802--823 (2007).">(Devasia {\it et al.}, 2007)</a></sup>

Author(s)
: Devasia, S., Eleftheriou, E., & Moheimani, S. R.

Year
: 2007

-   Talks about Scanning Tunneling Microscope (STM) and Scanning Probe Microscope (SPM)
-   Piezoelectric actuators: Creep, Hysteresis, Vibrations, Modeling errors
-   Interesting analysis about Bandwidth-Precision-Range tradeoffs
-   Control approaches for piezoelectric actuators: feedforward, Feedback, Iterative, Sensorless controls

<a id="org103305d"></a>

{{< figure src="/ox-hugo/devasia07_piezoelectric_tradeoff.png" caption="Figure 1: Tradeoffs between bandwidth, precision and range" >}}

# Bibliography
<a class="bibtex-entry" id="devasia07_survey_contr_issues_nanop">Devasia, S., Eleftheriou, E., & Moheimani, S. R., *A survey of control issues in nanopositioning*, IEEE Transactions on Control Systems Technology, *15(5)*, 802–823 (2007). </a> [↩](#8ce53b8a612ce8ae3eb616cd1ed05630)
