+++
title = "Cubic Architecture"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## Description of the Cubic Architecture {#description-of-the-cubic-architecture}


## Special Properties {#special-properties}

Cubic Stewart Platforms can be decoupled provided that (from ([Chen and McInroy 2000](#orgf50ffa1)))

> 1.  The payload mass-inertia matrix is diagonal
> 2.  If a mutually orthogonal geometry has been selected, the payload's center of mass must coincide with the center of the cube formed by the orthogonal struts.


## Bibliography {#bibliography}

<a id="orgf50ffa1"></a>Chen, Yixin, and J.E. McInroy. 2000. “Identification and Decoupling Control of Flexure Jointed Hexapods.” In _Proceedings 2000 ICRA. Millennium Conference. IEEE International Conference on Robotics and Automation. Symposia Proceedings (Cat. No.00CH37065)_, nil. <https://doi.org/10.1109/robot.2000.844878>.


## Backlinks {#backlinks}

-   [Simultaneous, fault-tolerant vibration isolation and pointing control of flexure jointed hexapods]({{< relref "li01_simul_fault_vibrat_isolat_point" >}})
-   [Dynamic modeling and decoupled control of a flexible stewart platform for vibration isolation]({{< relref "yang19_dynam_model_decoup_contr_flexib" >}})
-   [Sensors and control of a space-based six-axis vibration isolation system]({{< relref "hauge04_sensor_contr_space_based_six" >}})
