+++
title = "Finite Element Model"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## Matlab State Space Model from FEM on Ansys {#matlab-state-space-model-from-fem-on-ansys}

Some resources:

-   <sup id="484c4fad309f6b0e866a7cacf4653d74"><a class="reference-link" href="#hatch00_vibrat_matlab_ansys" title="Hatch, Vibration simulation using MATLAB and ANSYS, CRC Press (2000).">(Hatch, 2000)</a></sup> ([Notes]({{< relref "hatch00_vibrat_matlab_ansys" >}}))
-   <sup id="961d4331bc9da7f553368ca6a06cb743"><a class="reference-link" href="#khot11_model_respon_analy_dynam_system" title="Khot \&amp; Yelve, Modeling and Response Analysis of Dynamic Systems By Using  ANSYS{\copyright} and MATLAB{\copyright}, {Journal of Vibration and Control}, v(6), 953--958 (2011).">(Khot \& Yelve, 2011)</a></sup>
-   <sup id="326e544dd573b7069b69e0ec90fad499"><a class="reference-link" href="#kosarac15_creat_siso_ansys" title="Ko\vsarac, Zeljkovi\'c, , Mla\djenovi\'c \&amp; \vZivkovi\'c, Create SISO state space model of main spindle from ANSYS  model, 37--41, in in: {12th International Scientific Conference, Novi Sad, Serbia}, edited by (2015)">(Ko\vsarac {\it et al.}, 2015)</a></sup>

The idea is to extract reduced state space model from Ansys into Matlab.

# Bibliography
<a class="bibtex-entry" id="hatch00_vibrat_matlab_ansys">Hatch, M. R., *Vibration simulation using matlab and ansys* (2000), : CRC Press.</a> [↩](#484c4fad309f6b0e866a7cacf4653d74)

<a class="bibtex-entry" id="khot11_model_respon_analy_dynam_system">Khot, S., & Yelve, N. P., *Modeling and response analysis of dynamic systems by using ansys\copyright and matlab\copyright*, Journal of Vibration and Control, *17(6)*, 953–958 (2011). </a> [↩](#961d4331bc9da7f553368ca6a06cb743)

<a class="bibtex-entry" id="kosarac15_creat_siso_ansys">Ko\vsarac, A, Zeljkovi\'c, M, Mla\djenovi\'c, C, & \vZivkovi\'c, A, *Create siso state space model of main spindle from ansys model*, In , 12th International Scientific Conference, Novi Sad, Serbia (pp. 37–41) (2015). : .</a> [↩](#326e544dd573b7069b69e0ec90fad499)


## Backlinks {#backlinks}

-   [Vibration simulation using matlab and ansys]({{< relref "hatch00_vibrat_matlab_ansys" >}})
