+++
title = "Sensor Fusion"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Actuator Fusion]({{< relref "actuator_fusion" >}}), [Complementary Filters]({{< relref "complementary_filters" >}}), [Sensors]({{< relref "sensors" >}})

<./biblio/references.bib>


## Backlinks {#backlinks}

-   [Nanopositioning with multiple sensors: a case study in data storage]({{< relref "sebastian12_nanop_with_multip_sensor" >}})
-   [Sensor fusion for active vibration isolation in precision equipment]({{< relref "tjepkema12_sensor_fusion_activ_vibrat_isolat_precis_equip" >}})
-   [Vibration control of flexible structures using fusion of inertial sensors and hyper-stable actuator-sensor pairs]({{< relref "collette14_vibrat" >}})
-   [Sensor fusion methods for high performance active vibration isolation systems]({{< relref "collette15_sensor_fusion_method_high_perfor" >}})
-   [Nanopositioning system with force feedback for high-performance tracking and vibration control]({{< relref "fleming10_nanop_system_with_force_feedb" >}})
-   [Position Sensors]({{< relref "position_sensors" >}})
