+++
title = "Signal Conditioner"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Force Sensors]({{< relref "force_sensors" >}})

Most sensors needs some signal conditioner electronics before digitize the signal.
Few examples are:

-   Piezoelectric force sensors
-   Geophone
-   Thermocouple, ...

The signal conditioning electronics can have different functions:

-   Amplification
-   Isolation
-   Filtering
-   Excitation
-   Linearization


## Charge Amplifier {#charge-amplifier}

| Manufacturers | Links                                                                                                               |
|---------------|---------------------------------------------------------------------------------------------------------------------|
| PCB           | [link](https://www.pcb.com/sensors-for-test-measurement/electronics/line-powered-multi-channel-signal-conditioners) |


## Voltage Amplifier {#voltage-amplifier}

| Manufacturers | Links                                                            |
|---------------|------------------------------------------------------------------|
| Femto         | [link](https://www.femto.de/en/products/voltage-amplifiers.html) |


## Current Amplifier {#current-amplifier}

| Manufacturers | Links                                                            |
|---------------|------------------------------------------------------------------|
| Femto         | [link](https://www.femto.de/en/products/current-amplifiers.html) |

<./biblio/references.bib>


## Backlinks {#backlinks}

-   [Position Sensors]({{< relref "position_sensors" >}})
