+++
title = "Interferometric characterization of rotation stages for x-ray nanotomography"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Nano Active Stabilization System]({{< relref "nano_active_stabilization_system" >}}), [Positioning Stations]({{< relref "positioning_stations" >}})

Reference
: <sup id="abb1be5f48179255f7d8c45b1784bcf8"><a class="reference-link" href="#stankevic17_inter_charac_rotat_stages_x_ray_nanot" title="Tomas Stankevic, Christer Engblom, Florent Langlois, , Filipe Alves, Alain Lestrade, Nicolas Jobert, , Gilles Cauchon, Ulrich Vogt \&amp; Stefan Kubsky, Interferometric Characterization of Rotation Stages for  X-Ray Nanotomography, {Review of Scientific Instruments}, v(5), 053703 (2017).">(Tomas Stankevic {\it et al.}, 2017)</a></sup>

Author(s)
: Stankevic, T., Engblom, C., Langlois, F., Alves, F., Lestrade, A., Jobert, N., Cauchon, G., …

Year
: 2017

-   Similar Station than the NASS
-   Similar Metrology with fiber based interferometers and cylindrical reference mirror

<a id="orgc36dc2f"></a>

{{< figure src="/ox-hugo/stankevic17_station.png" caption="Figure 1: Positioning Station" >}}

-   **Thermal expansion**: Stabilized down to \\(5mK/h\\) using passive water flow through the baseplate below the sample stage and in the interferometry reference frame.
-   **Controller**: Two Independant PID loops
-   Repeatable errors => feedforward (Look Up Table)
-   Non-repeatable errors => feedback
-   Result: 40nm runout error

# Bibliography
<a class="bibtex-entry" id="stankevic17_inter_charac_rotat_stages_x_ray_nanot">Stankevic, T., Engblom, C., Langlois, F., Alves, F., Lestrade, A., Jobert, N., Cauchon, G., …, *Interferometric characterization of rotation stages for x-ray nanotomography*, Review of Scientific Instruments, *88(5)*, 053703 (2017).  http://dx.doi.org/10.1063/1.4983405</a> [↩](#abb1be5f48179255f7d8c45b1784bcf8)
