+++
title = "Six dof active vibration control using stewart platform with non-cubic configuration"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms" >}}), [Vibration Isolation]({{< relref "vibration_isolation" >}})

Reference
: <sup id="a457d4de462d2fe52a1bbb848182b554"><a class="reference-link" href="#zhang11_six_dof" title="Zhen Zhang, J Liu, Jq Mao, Yx Guo \&amp; Yh Ma, Six DOF active vibration control using stewart platform  with non-cubic configuration, nil, in in: {2011 6th IEEE Conference on Industrial Electronics and
                      Applications}, edited by (2011)">(Zhen Zhang {\it et al.}, 2011)</a></sup>

Author(s)
: Zhang, Z., Liu, J., Mao, J., Guo, Y., & Ma, Y.

Year
: 2011

-   **Non-cubic** stewart platform
-   **Flexible** joints
-   Magnetostrictive actuators
-   Strong coupled motions along different axes
-   Non-cubic architecture => permits to have larger workspace which was required
-   Structure parameters (radius of plates, length of struts) are determined by optimization of the condition number of the Jacobian matrix
-   **Accelerometers** for active isolation
-   Adaptive FIR filters for active isolation control

<a id="org856ccde"></a>

{{< figure src="/ox-hugo/zhang11_platform.png" caption="Figure 1: Prototype of the non-cubic stewart platform" >}}

# Bibliography
<a class="bibtex-entry" id="zhang11_six_dof">Zhang, Z., Liu, J., Mao, J., Guo, Y., & Ma, Y., *Six dof active vibration control using stewart platform with non-cubic configuration*, In , 2011 6th IEEE Conference on Industrial Electronics and Applications (pp. ) (2011). : .</a> [↩](#a457d4de462d2fe52a1bbb848182b554)
