+++
title = "Multivariable Control"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Norms]({{< relref "norms" >}})

<./biblio/references.bib>


## Backlinks {#backlinks}

-   [Implementation challenges for multivariable control: what you did not learn in school!]({{< relref "garg07_implem_chall_multiv_contr" >}})
-   [Multivariable control systems: an engineering approach]({{< relref "albertos04_multiv_contr_system" >}})
-   [Simultaneous, fault-tolerant vibration isolation and pointing control of flexure jointed hexapods]({{< relref "li01_simul_fault_vibrat_isolat_point" >}})
-   [Multivariable feedback control: analysis and design]({{< relref "skogestad07_multiv_feedb_contr" >}})
-   [Position control in lithographic equipment]({{< relref "butler11_posit_contr_lithog_equip" >}})
